$(function() {
	$('#O_Add').click(function(){
		var txt_1 = $('#txt_1').attr('value');
		var txt_2 = $('#txt_2').attr('value');
		var txt_3 = $('#txt_3').attr('value');
		var txt_4 = $('#txt_4').attr('value');
		var txt_5 = $('#txt_5').attr('value');
		
		$.ajax({
			type:'POST',
			url:'?m=admin/indexPhoto.save_url&t1=' + txt_1 + '&t2=' + txt_2 + '&t3=' + txt_3 + '&t4=' + txt_4 + '&t5=' + txt_5,
			success: function (data) {
				
				alert('保存成功！');
			},
			cache: false
		});
		
	});
});
